package com.ym.mec.collectfee.entity;

import java.math.BigDecimal;

/**
 * 分部11.11活动实体类
 */
public class BranchRule {
      private Integer branchId;
      private String branchName;
      private String branchType;
      private BigDecimal branchPrice;

    public Integer getBranchId() {
        return branchId;
    }

    public void setBranchId(Integer branchId) {
        this.branchId = branchId;
    }

    public String getBranchName() {
        return branchName;
    }

    public void setBranchName(String branchName) {
        this.branchName = branchName;
    }

    public String getBranchType() {
        return branchType;
    }

    public void setBranchType(String branchType) {
        this.branchType = branchType;
    }

    public BigDecimal getBranchPrice() {
        return branchPrice;
    }

    public void setBranchPrice(BigDecimal branchPrice) {
        this.branchPrice = branchPrice;
    }
}
